/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */

.cc-cookies { 
	position:fixed;
	width: 100%;
	left: 0;
	bottom: 0;
	padding: 20px 0px 30px 0px;
	background-color: #383E42;
	color: #fff;
	z-index: 99999;
	text-align: center;
	vertical-align: middle;
	box-sizing:border-box;
	-webkit-box-shadow: 0px 38px 9px 38px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 38px 9px 38px rgba(0,0,0,0.25);
	box-shadow: 0px 38px 9px 38px rgba(0,0,0,0.25);

	
}

.cc-cookies span.section { 
	max-width: 960px;
	margin: 0 auto;
	display: block;
	padding-left: 30px;
	padding-right: 30px;
}

.cc-cookies h4 {
	display: inline-block;
	font-weight: normal;
	font-size: 16px; font-size: 1.6rem;
}

.cc-cookies a {
	color: #fff;
	text-decoration: underline;
}

.cc-cookies a:hover {
	text-decoration: none;
}

.cc-overlay {
	/* padding-top: 25%; */
}

.cc-cookies span.section span {
	display: inline-block;
	padding-top: 20px;
	clear: both;
}

.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept {
	display: inline-block;
	color: #383E42;
	text-decoration: none;
    background-color: #fff;
    padding: 10px 15px 10px 15px;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-size: 15px; font-size: 1.5rem;
    border-radius: 10px;
    border: 2px solid #fff;

    -webkit-transition: background 0.5s 0s ease;
    -moz-transition: background 0.5s 0s ease;
    -o-transition: background 0.5s 0s ease;
    transition: background 0.5s 0s ease;
	margin-right: 15px;
}

.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline {
	display: inline-block;
	color: #383E42;
	text-decoration: none;
    background-color: #656F76;
    padding: 10px 15px 10px 15px;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-size: 15px; font-size: 1.5rem;
    border-radius: 10px;
    border: 2px solid #656F76;

    -webkit-transition: background 0.5s 0s ease;
    -moz-transition: background 0.5s 0s ease;
    -o-transition: background 0.5s 0s ease;
    transition: background 0.5s 0s ease;
}

.cc-cookies a.cc-cookie-accept:hover, .cc-cookies-error a.cc-cookie-accept:hover, .cc-cookies a.cc-cookie-decline:hover, .cc-cookies-error a.cc-cookie-decline:hover {
    background-color: #4A5157;
	color: #fff;
}